@charset "utf-8";
body,html{
    font-family: "Century Gothic", sans-serif;
    font-size: 14px;
	color: #ffffff;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
}
a:link, a:visited{
	color: #ffffff;
	font-size: 14px;
	text-decoration:none;
}
a:hover{
	color: #cedae3;
}
#bgwrapper{
    height: 100%;
    position: absolute;
    width: 100%;
}
#wrapper{
	width: 930px;
	margin:0 auto;
	height:100%;
	position:relative;
}
#slider{
	margin:0 auto;
	width: 930px;
	height:501px;
}
#logo a{
	background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height: 97px;
    left: 20px;
    position: relative;
    top: 5px;
    width: 169px;
    z-index: 10;
	margin-bottom: 5px;
}
a.alpha:hover{
	opacity:0.8;
}
#top{
    position: absolute;
    top: 15px;
	right: 0px;
    z-index: 10;
	color: #cedae3;
	font-size: 14px;
}
.slider-wrapper{
	position:relative;
}
#specialoffer{
    background: url("../images/specialoffer.png") no-repeat scroll 0 0 transparent;
    height: 111px;
    left: -54px;
    position: absolute;
    top: 12px;
    width: 108px;
    z-index: 1000;
}
#offerwindow{
    background: url("../images/offerbg.png") repeat scroll 0 0 #AC9D86;
    min-height: 258px;
	width: 195px;
    left: -97.5px;
    position: absolute;
    top: 88px;
	border-radius:20px;
	box-shadow: 0 0 16px 0px #dbbd91;
    z-index: 999;
}
#topmenu {position: absolute; right: 30px; top:68px;}
#topmenu ul {list-style-type:none;}
#topmenu ul li{display:inline;}
#topmenu ul li a{padding:0px 7px;border-right:1px solid #ffffff;}
#topmenu ul li:last-child a{border:none;}
#gr, #el{background:url('../images/sprites.png') 0 0;width:17px;height:11px;display:inline-block;margin-left:20px;}
#en{background:url('../images/sprites.png') -20px 0;width:17px;height:11px;display:inline-block;margin-left:5px;}
#de{background:url('../images/de.png') 0 0 transparent;width:17px;height:11px;display:inline-block;margin-left:5px;}
#booking{
    background: none repeat scroll 0 0 #FFFFFF;
    height: 235px;
    margin: 0 auto;
    position: relative;
    top: -121px;
    width: 805px;
    z-index: 100;
	padding: 7px 12px;
}
#book{
	width:629px;
	height:27px;
	float:left;
	background: #85BAD1;
	padding: 11px 0 0 175px;
	position:relative;
	font-size:13px;
}
#book input {border:1px solid #98ACB1; border-radius: 8px; background: #BCD9E6;padding:1px;font-size:11px;padding:0 5px;color: #ffffff;}
#booknow{background: url("../images/booknow.png") no-repeat scroll 0 0;width:122px;height:30px;position:absolute;top:5px;right:20px;}
#online_booking{background: url("../images/online_booking.png") no-repeat scroll 0 0;width:137px;height:21px;position:absolute;top:10px;left:22px;}
#feature01, #feature02, #feature03, #feature04{
	width:192px;
	height:191px;
	float:left;
}
#feature001, #feature002, #feature003, #feature004{
	width:192px;
	height:171px;
	margin-top:5px;
	float:left;
}
#feature002, #feature003, #feature004{
	margin-left:12px;
}

.hr{width:930px;margin:0 auto; height:1px; background: url("../images/hr.png") no-repeat scroll 0 0 transparent;position: relative;top: -115px;}
#footer{
    height: 36px;
    margin: 0 auto;
    width: 930px;
    z-index: 100;
	position: relative;
    top: -115px;
	padding:8px 0 15px 0;
	color: #AB9E89;
}
#footer01, #footer02, #footer03{float:left;height:42px;font-size:11px;}
#footer01{width:303px;}
#footer02{width:290px;}
#flickr{background:url('../images/flickr.png') 0 0;width:44px;height:42px;display:inline-block;margin-left:7px;}
#footer03{width:332px;margin-top:8px;}
#footer01, #footer02{border-right: 1px solid #AB9E89;}
#footer03{text-align:right;}
#facebook{background:url('../images/sprites.png') -1px -14px;width:35px;height:36px;display:inline-block;}
#twitter{background:url('../images/sprites.png') -40px -14px;width:35px;height:36px;display:inline-block;margin-left:7px;}
#weather{background:url('../images/sprites.png') -77px -14px;width:39px;height:39px;display:inline-block;margin-left:7px;}
#tripadvisor{background:url('../images/sprites.png') 0 -53px;width:95px;height:37px;display:inline-block;margin-left:7px;}
#footer2{font-size:10px;color:#9F8D72;margin: 0 auto; width: 930px;position: relative;  top: -115px;}
#secureshop{background:url('../images/sprites.png') -55px 0px;width:10px;height:10px;display:inline-block;}
#foot2_right{float:right;width:460px;}
#newsletter{border: 1px solid #AB9E89;margin: 12px auto 0;width: 240px;padding:0 0 0 10px;background:#ffffff;position:relative;color:#346c3c;font-size:12px;}
#newsletter input {border:none;text-align:center;color:#a5977f;font-size:11px;}
#newsletter #nsubmit{position:absolute;right:-4px;top:0px;}
.ui-datepicker-trigger{position:relative;top:3px;}
.bx-wrapper{margin:35px 0 0 10px;}
.offer{width:160px;height:227px;font-size:11px;color:#ffffff;text-align:justify;padding:10px;}
.bx-pager a.pager-link {background:url('../images/sprites.png') -70px 0px;width:8px;height:8px;display:inline-block;margin-left:5px;}
.bx-pager a.pager-active{background:url('../images/sprites.png') -82px 0px;width:8px;height:8px;display:inline-block;margin-left:5px;}
.bx-pager{position:relative;z-index:20;}
#explore{
	background: url("../images/explore.png") no-repeat scroll 0 0 transparent;
	width:132px;
	height: 33px;
	display:block;
        margin-left:10px;
}
#text ul {margin-left:15px;}
.ui-datepicker-trigger{cursor: pointer;}
/*PhotoCaption*/
.ic_container{
    vertical-align:baseline;
    position:relative;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}
.overlay{
    opacity:0.5;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;    
    opacity:0.8;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	z-index:10000;
}
.ic_category{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:3px;
    padding:5px;
    margin:0px;
}
.ic_caption h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:18px;
}
.ic_text{
    padding:10px;
    margin:0px;
    text-align:left;
    font-size:12px;
	line-height: 1.5;
}

/*Welcome*/
.introContentLayer{
position:absolute;
width:720px;
min-height:148px;
left:105px;
bottom:160px;
z-index:100;
}

.contentLayer{
position:absolute;
width:720px;
min-height:148px;
left:20px;
bottom:80px;
z-index:2;
}

.contentBg{
position:relative;
width:720px;
min-height:148px;
max-height:650px;
overflow:auto;
overflow-x:hidden;
overflow-y:auto;
background-color:transparent;
background-image:url(../images/contentBg.png);
background-repeat:repeat;
background-position:center top;
}

.contentTitle{
font-size:16px;
font-weight:bold;
color:white;
padding-left:10px;
padding-top:10px;
}

.contentTitle2{
font-size:13px;
font-weight:bold;
color:white;
padding:0;
padding-left:4px;
padding-top:4px;
}

.contentTxt2{
font-size:11px;
font-weight:normal;
color:white;
padding:0;
padding-left:4px;
}

.contentTxt{
font-size:11px;
font-weight:normal;
color:white;
padding-top:4px;
padding-right:6px;
padding-left:10px;
}

.contentTxt a{
font-size:11px;
font-weight:bold;
color:white;
text-decoration:underline;
}

.contentTxt a:hover{
font-size:11px;
font-weight:bold;
color:#e7dab7;
text-decoration:underline;
}

.layerHide{
position:absolute;
right:-11px;
top:14px;
z-index:2;
}
